最終更新:2012-05-16 (水) 13:03:27 (1955d)  

Redmine/インストール はてなブックマークを見る
Top / Redmine / インストール

http://www.redmine.org/projects/redmine/wiki/HowTos

Rubyのバージョン

Redmine 1.0?の要求

  • Supported Ruby Version: Ruby 1.8.6?, Ruby 1.8.7
  • Required Rails version: Rails 2.3.5
  • Required Rack version: Rack 1.0.1

Redmine 1.4?

OSごとの搭載されているバージョン

OS

Webサーバ